.wpex-widget-recent-posts-title {
display:block
}
#portfolio_desc_8713 {
width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}
.crayon-tools {
background: url("../img/jplayer/jPlayer_sprite.png") -180px 0;
}
.product-info {
background-color:#fefc00;color:#fff;stroke:#000
}
.mysever_tool {
line-height: inherit;
}
.rauthor {
border: 2px solid #ffa500;
}
.elementor-widget-gva-gallery {
display:block;width:80px;height:80px;background:transparent url(loading.gif) 50% 50% no-repeat
}
.category-3dcg {
content:"\f2c8"
}
.widget-4 {
overflow: hidden;
  overflow-y: auto;
  padding: 5px 10px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.widget_sow-social-media-buttons {
left:92px;top:37px
}
.pcalign-center {
left:-50%
}
.grofile-hash-map-8e99c183d509f697fa931237d63b65a0 {

}
.author-info-inner {
left: auto;
	right: 20%;
}
#fb {
margin: 0 auto;
	width: 900px;
}
.footer-content {
background:#fff url(images/bullet.png) 7px 11px no-repeat;border:1px solid #ddd;margin:0;padding:10px 10px 10px 26px
}
.et_bloom_form_text_light {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.crayon-nums-button {
margin-left: 0
}
.main-row {
content:'\2039'
}
.post-entry-106 {
width:945px; padding-left: 118px; font-family:Kozuka Gothic Pr6N;
}
.pagetop {
width:58.33333333%
}
.vlog-posts {
color:var( --e-global-color-text );font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-weight:var( --e-global-typography-text-font-weight );
}
.inline-block {
content:"\f5b5"
}
.pagination-post {
content:"\f1a9"
}
.et_bloom_optin_2 {
clear:both
}
.header-search-wrap {
float: left;
  display: inline-block;
}
.animated16 {
font-size:1.5em;padding:0 1.45833em 0 0
}
..d_panel.right {
color: #5E5340;
}
.site-branding-text {
max-width:700px;margin:0 auto
}
.supsystic-social-sharing-package-flat {
display: flex;
}
.no-separator {
background:none repeat scroll 0 0 #FFFFFF;
padding:0 5px;
position:absolute;
}
.ws-soundCompactList {
margin-bottom: 1.5em;
}
.slideshowlink {
/*-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	
	left: -5px;
	background: #fff;
	border:  1px solid #fff;*/
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}
.post-boxed {
padding: 5px 0px 0px 10px;
}
#evo_global_data {
padding: 10px 5px 0 5px; 
	color: #FFF;
}
.comment-entry {
content: none;
}
#pm_description_div {
position:absolute;
	top: 0;
	right:0; 
	z-index:9999;
	margin:0;
}
.datefield {
content: " "; display: table;
}
.ss-popup-content {
animation-name:slideInUp
}
.et_pb_fullwidth_slider_0 {
display:none !important
}
.calendar-navigation {
color:#658896; font-weight: 100;
}
.et_pb_slide_0 {
height: 100%;
}
.nav-wrapper {
background-color: #fff;
    color: #000;
    padding: 20px;
    bottom: 0;
}
.tag-simfonia {
background-repeat: no-repeat;
	cursor: pointer !important;
	position: absolute;
}
.dbx-group {
font-size: 11px; text-transform: uppercase;  margin: 6px 0;
}
.footer-menu-wrap {
width:20%
}
.cart-search {
font-style: normal;
	line-height: 1.42857143;
}
.inner {
flex-wrap:nowrap!important
}
.category-activiteiten {
position: absolute !important;
		left: 183px;
		top: -10px;
}
.bottom-sidebar {
font-size: 28px; font-size: 1.75rem;
}
.sticky-navigation {
width:100%;min-width:240px;border-collapse:collapse
}
.project-panel {
left: 25px;
  right: auto;
}
.widget_optinskin-widget {
padding:10px 20px;border:1px solid #c5d8e2;background-color:#f2f7f9;color:#3b667f;font-size:9px;margin-bottom:20px;
}
.blog_sgl_pst {
display: none;
}
.wp_rp_wrap {
content:"\f542"
}
.pf-button-content {
content:"\f1c9"
}
.custom-breadcrumb {
z-index: 9999;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.5;
	width: 50px;
	height: 50px;
	display: inline;
	position: fixed;
	cursor: pointer;
	margin: 0 auto;
	right: 7px;
	bottom: 7px;
	background: #000;
	border: 1px solid #fff;
}
.tb-right {
-webkit-animation-delay:-1s;animation-delay:-1s
}
.col-md-2 {
content: '- '; color:#8e3949;
}
.category-replacement-windows {
justify-content:flex-end;
}
.jetpack-likes-widget-unloaded {
list-style: none;
    margin: 0 0 10px 0;
    padding-left: 0;
    float: left;
    width: 100%;
    border-top: 1px solid #CCCCCC;
    padding: 15px 0;
}
.mkdf-grid-col-4 {
padding:6px 9px 6px 9px;
    margin: 3px;
    text-decoration: none;
    border: 1px solid #C8C8C2;
    background: #FCFCFC;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
.wp-block-post-author {
pointer-events:all;opacity:1
}
.et_social_withtotalcount {
border-color: #234dd6; border-bottom-color: #20489a; background-color: #2356d7;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #526ee8),color-stop(1, #2e58cf));
	background: -moz-linear-gradient(center top,#526ee8 20%,#2e58cf 100%);
}
.sbi_no_avatar {
list-style: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
.ajax {
content:"\f03b"
}
.bt_nc {
margin:0.5em 0 !important;
  padding:0 !important;
}
.short-description {
font-size: 24px!important;
  		line-height: 43px!important;
}
#ss-floating-bar {
color: #ccc;
}
#woocommerce_widget_cart-2 {
padding: 1em 0.5em;
}
#div-comment-9018 {
float:left;
clear:both;
margin:4px 4px 4px 4px;
width:60px;
height:60px;
padding-bottom:2px;
padding-left:3px;
}
#left-col {
float:right;
}
#execphp-3 {
width:100%
}
#cookie-law-info-again {
display:block;
color:#fff;
}
#navigation_menu {
border:none;
}
